.flow-step {
  display: flex;
  align-items: flex-start;
}

.flow-step-number {
  font-size: 1rem;
  background-color: #333;
  width: 12px;
  height: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
  padding: 20px;
}

.flow-step-content {
  padding: 0 0 24px 16px;
  justify-content: flex-start;
  flex: 1;
}

.flow-step-content p span {
  white-space: nowrap;
}
